local fn = _gn(0xEA23C49EAA83ACFB)
--- NETWORK_RESURRECT_LOCAL_PLAYER
function Global.NetworkResurrectLocalPlayer(x, y, z, heading, p4, p5, p6, p7)
	return _in2(fn, x, y, z, heading, p4, p5, p6, p7)
end
